RubyGems Navigation menu

fog-voxel 0.0.1

This library can be used as a module for `fog` or as standalone provider to use the Voxel in applications.

Versiones:

  1. 0.1.0 - April 04, 2015 (20 KB)
  2. 0.0.2 - December 01, 2014 (20 KB)
  3. 0.0.1 - November 07, 2014 (20 KB)

dependencias de Runtime (2):

dependencias de Development (7):

Propietarios:

Autores:

  • Paulo Henrique Lopes Ribeiro

SHA 256 checksum:

5b7c35d57cd59b808c6ff0ed5d2bf65f36040354a239b3adac9be99687a57c4f

Total de descargas 32.929.159

Para esta versión 113.242

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: